kong-plugin-amqp 1.0.0-6

Kong Plungin to act as an AMQP 0.9.1 client

Version 1.0.0-6 of kong-plugin-amqp was uploaded 1 year ago. For lua ~> 5.1

Available Downloads